Follow

Web Console 6.10.X Release Notes

Software Requirements

Supported browsers

  • Microsoft IE 8 and higher, or Edge 25.x and higher.
  • Mozilla Firefox 10.0 and higher.
  • Google Chrome 30.x and higher.

Version 6.10.1.0

What is included

  • nxconsole-6.10.1.0-1.noarch.rpm

New Features

  • [ECO-12] - Integrate new eula in 6.10.

Fixed issues

Internal issues

  • [WCO-44] - Fix click jacking vulnerability in Web Console.
  • [WCO-46] - Missing LDAP config file.
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk